P {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.27;
}

#main-content H1 {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: bold;
    color: #003399;
    letter-spacing: 0.1pt;
    text-transform: none;
}

#main-content H2 {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: bold;
    color: black;
    line-height: 1.27;
    text-transform: none; 
}

#main-content H3 {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    text-decoration: none;    
    font-weight: normal;
    color: black;
}

#main-content A {
    font-weight:bold;
    text-decoration:none;
    color: #003399;
}

A.small {
    font-family: "Times New Roman", Times, serif;
    font-size: 12pt;
    color: #003399;
}

A:Visited {
    color: #003399;
}

A:Active {
    color: #003399;
}

A:Hover {
    color: #003399;
}

#main-content {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

TD {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: black;
}

TD.product {
    line-height: 2.00;
}

TD.ref {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

P.kuvatxt {
    font-size: 9pt;
    font-family: Arial, Serif, Helvetica;
    font-style: italic;
}

TH {
    font-family: "Times New Roman", Times, serif;
}

TD.small {
    font-family: Arial, Serif, Helvetica;
    font-size: 9pt;
}

P.small {
    font-size: 9pt;
    font-family: Arial, Serif, Helvetica;
}

P.ingressi {
    font-family: Arial, Serif, Helvetica;
    font-weight: bold;
    font-size: 10pt;
}

P.x-small {
    font-size: 8pt;
    font-family: Arial, Serif, Helvetica;
}

H4 {
    font-family: Arial, Serif, Helvetica;
    font-size: 11pt;
}

P.otsikko1 {
    font-family: Arial, Serif, Helvetica;
    font-size: 14px;
}

P.otsikko2 {
    font-family: Arial, Serif, Helvetica;
    font-size: 12pt;
    font-weight: bold;
}

UL.x-small {
    font-family: Arial, Serif, Helvetica;
    font-size: 8pt;
}

TD.x-small {
    font-size: 8pt;
    font-family: Arial, Serif, Helvetica;
}

TD.xx-small {
    font-family: Arial, Serif, Helvetica;
    font-size: 7pt;
}

UL.small {
    font-family: Arial, Serif, Helvetica;
    font-size: 9pt;
}

INPUT {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

SELECT {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

INPUT[type="submit"], INPUT[type="button"], INPUT[type="reset"] {
    -x-system-font:none;
    background-repeat:no-repeat;
    border-color:#BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    border-style:solid;
    border-width:1px;
    font-family: Arial, Serif, Helvetica;
    font-size:14px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    padding:5px 1px;
}

INPUT[type="submit"]:hover, INPUT[type="button"]:hover, INPUT[type="reset"]:hover,
INPUT[type="submit"]:focus, INPUT[type="button"]:focus, INPUT[type="reset"]:focus {
    background:#DFF4FF none repeat scroll 0 0;
    border:1px solid #A7CEDF;
    color:#336699;
}

INPUT[type="submit"], INPUT[type="button"], INPUT[type="reset"] {
    border-color:#DEDEDE #BFBFBF #BFBFBF #DEDEDE;
    color:#34404F;
    background:#FFFFFF none repeat scroll 0 0;
    cursor:pointer;
    font-weight:bold;
    overflow:visible;
    padding:5px;
    width:auto;
}

LABEL {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

.sheet {
    padding-bottom: 18px;
    background-color: #FCFCFC;
    background-repeat: repeat;
    top: 23px;
    border: 1px solid white;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 820px;
}
#main-content {
    position: relative;
    left: 0px;
    width: 520px;
    margin-left: auto;
    margin-right: auto;
    padding:5px;
}
#footer {
    background-color:transparent;
    color:#666666;
    font-family:"Times New Roman",Times,serif;
    font-size:12px;
    height:23px;
    padding-left:260px;
    padding-top:6px;
    position:relative;
    width:720px;
}

#footer_feedback {
    background-color:transparent;
    color:#666666;
    font-family:"Times New Roman",Times,serif;
    font-size:12px;
    height:23px;
    padding-left:158px;
    padding-top:6px;
    position:relative;
    width:500px;
    text-align:center;
}

.kayttoehdot {
    color:#5F5F5F;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    text-decoration:none;
}

span.verse {
    font-weight: normal;
    text-decoration:none;
    color: black;
}
span.sverse {
    font-weight: bold;
    color: black;
}
.crlink {
    line-height:1.00;
}
.mobile-crlink {
    line-height:1.00;
    font-weight: normal;
}

.crtitleref {
    font-weight: bold;
    text-decoration: underline;
    color: black;
    text-align: left;
    font-family:"Times New Roman",Times,serif;
    font-size:14px;
    line-height:1.27;
}
.crmain {
    font-weight: bold;
    color: black;
    text-align: left;
    font-family:"Times New Roman",Times,serif;
    font-size:14px;
    line-height:1.27;
}
.crsutitle {
    font-weight: normal;
    color: black;
    text-align: left;
    font-family:"Times New Roman",Times,serif;
    font-size:14px;
    line-height:1.27;
}
a.crverse {
    text-decoration: none;
    text-align: left; 
    font-family:"Times New Roman",Times,serif;
    font-size:14px;
    font-weight:normal;
    line-height:1.27;
    color: black;
}

#raamattuhaku-links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#raamattuhaku-links li {
    display: inline;
    margin: 0;
    padding: 0;
}
#raamattuhaku-links span {
    background: none no-repeat scroll left top transparent;
    float: left;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    border-right: 1px solid #003399;
}
#raamattuhaku-links .first {
    padding-left: 0px;
    border-top: 2;
}
#raamattuhaku-links .last {
    border-right: none;
}
#raamattuhaku-links #current {
    font-weight: bold;
    font-color: black;
}
#fancybox-wrap { margin-top:35px; }
#mobile-banner { background-color: transparent; height: auto; left: 680px; position: absolute; top: 85px; width: 125px; }
#mobile-banner p {text-align:center;}
#mobile-banner img { border:0;width:134px;height:212px; }
#mobile-read-more { width:720px; height:auto; overflow:auto; padding-left:40px; padding-right:40px; }
#mobile-read-more h1 { margin: 20px auto 10px auto;text-align:center;font-size:32px;font-weight:bold;color:#144697; }
#mobile-read-more h2 { margin: 10px auto 20px auto;color:#D89F33;text-align:center;font-size:34px;font-weight:bold; }
#mobile-read-more table { border:0; margin: 0 auto;}
#mobile-read-more td { vertical-align:top;text-align:center }
#mobile-read-more img { border:0; }
#mobile-read-more a { text-decoration:underline;color:#114599;font-size:16px;font-weight:normal; }
#mobile-read-more p { color:#333333;font-size:18px;text-align:center; }
#fancybox-outer { border: 2px solid #FFCC00; }

#table#kaannostaulukko {
    width: 100%;
    background-color: #f1f1c1;
}

/* brand img */
.navbar .brand {
    padding-top: 7px;
    padding-bottom: 18px;
}

/* website-links2.css */
#wrapper {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    max-width: none;
    min-width: inherit;
    padding 0;
    position: relative;
}
/* #footer {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 837px;
    padding-left:0;
} */
